PHP Manual
Prev |  | Next

# XMLReader->moveToAttributeNs()

(no version information, might be only in CVS)

XMLReader->moveToAttributeNs() -- Move cursor to a named attribute

## Description

class XMLReader {
bool moveToAttributeNs ( string localName, string namespaceURI )
}

Positions cursor on the named attribute in specified namespace.

## Parameters

localName

  The local name.

namespaceURI

  The namespace URI.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToFirstAttribute()

Prev | Home | Next
XMLReader->moveToAttributeNo() | Up | XMLReader->moveToElement()